/* trudi index.html */

a:link {
	color:#fff;
	text-decoration: underline
}

a:visited {
	color:#808080;
	text-decoration: underline
}

a:hover {
	color:#fff;
	text-decoration: none
}

a.gray:link {color: #bebcb7;}

/* body */
h1 {
	font-family:Arial,sans-serif;
	color:#fff;
	font-size:1.5em;		
}

h2 {
	font-family:Arial,sans-serif;
	color:#fff;
	font-size:2.5em;	
}

.introbg, .page {
	color:#fff; 
	margin:0px 2%%; 
	background-color:#a79f9a;
	font-family: "Courier New", Courier, Monaco,sans-serif; 
	font-size: 13px; 
	line-height: 120%; 
	color: #bebcb7; 
	text-align: left;
}


#maincontent, #content {
	max-width:760px;
	background:#1830ab;
	padding:15px 15px;	
	margin:0 auto;	
}

#titel {
	text-align: center;

}

.getin {
	background:#1f40e3;
}

.center {
	text-align: center;
}	

img {
	border:0; margin:0;
}	
